Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> v2.3 RN Announcements
Author Message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17074

PostPosted: Wed Feb 18, 2009 5:23 pm Reply with quote

RavenNuke™ v2.30.01 has been released. 2 serious security exploits have been identified and fixed in this release along with many other non security fixes. See the change log that is supplied with the download.

The security fixes are mandatory and it is imperative that you upgrade immediately, even if you have downloaded the security patch you still need these other security fixes.
 
View user's profile Send private message
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> v2.3 RN Announcements

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©